import { request } from '@/api';

//获取风险列表
export const getRiskListApi = () => {
    return request.get('/riskControl/getRiskControlList')
}
//添加风险控制
export const addRiskApi = (params: any) => {
    return request.post('/riskControl/createRiskControl', params)
}
//编辑风险控制
export const editRiskApi = (params: any) => {
    return request.post('/riskControl/editRiskControlSetting', params)
}

//同步风控模板
export const syncRiskControlApi = () => {
    return request.post('/riskControl/syncRiskControlSetting', {})
}
